
/* Class = "NSWindow"; title = "Normalisoi"; ObjectID = "144"; */
"144.title" = "Normalisoi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Suurin mahdollinen RMS-teho"; ObjectID = "271"; */
"271.title" = "Suurin mahdollinen RMS-teho";

/* Class = "NSButtonCell"; title = "Näytteen enimmäisarvo"; ObjectID = "272"; */
"272.title" = "Näytteen enimmäisarvo";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "290"; */
"290.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "291"; */
"291.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Normalisoi tasoon:"; ObjectID = "292"; */
"292.title" = "Normalisoi tasoon:";

/* Class = "NSButtonCell"; title = "Käsittele kumpikin kanava erikseen"; ObjectID = "295"; */
"295.title" = "Käsittele kumpikin kanava erikseen";

/* Class = "NSTextFieldCell"; title = "Viitearvo:"; ObjectID = "296"; */
"296.title" = "Viitearvo:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "297"; */
"297.title" = "Radio";
